## tde-cmake 14.1.0

=== debian/changelog ===
tde-cmake (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 16 Apr 2023 11:29:54 +0200

tde-cmake (4:14.1.0~pre-0debian10.0.0+0) buster; urgency=low

  * Move from common submodule to dependencies.

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 13 Jan 2023 15:36:28 +0100

cmake-trinity (4:14.1.0~pre-0debian10.0.0+0) buster; urgency=low

  * Initial release as a standalone package.

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 14 May 2021 12:50:36 +0200
