## tde-cmake 14.1.1

=== debian/changelog ===
tde-cmake (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 15 Oct 2023 15:08:47 +0200
