## tde-cmake 14.1.2

=== debian/changelog ===
tde-cmake (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 17 Apr 2024 10:15:41 +0200
