## tde-cmake 14.1.4

=== debian/changelog ===
tde-cmake (4:14.1.4-0ubuntu24.04.0+0) noble; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200
