=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, cmake (>= 3.5~)
+Build-Depends: cdbs, debhelper (>= 10~), quilt, cmake (>= 3.10~)
 Standards-Version: 3.8.4
 
 Package: tde-cmake
