## tde-cmake 14.1.5~pre1

=== debian/changelog ===
tde-cmake (4:14.1.5~pre1-0ubuntu25.10.0+4) questing; urgency=low

  * Automated git build for da0068e1a5fa0e6e2d9b341c4305189ec38a3908
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 28 Sep 2025 12:43:16 +0200
