## tde-cmake 14.1.5

=== debian/changelog ===
tde-cmake (4:14.1.5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 13:39:51 +0100
