## tde-cmake 14.1.6~pre2

=== debian/changelog ===
tde-cmake (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 30054f8c56e4b92c1d3a93367ff3e877b98823bd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 10 Nov 2025 01:37:37 +0100
