## tde-cmake 14.1.6~pre4

=== debian/changelog ===
tde-cmake (4:14.1.6~pre4-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for 8ae2b6f341fce183c3e32ad206c893d7fe25fda3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Dec 2025 11:16:48 +0100
