## tde-cmake 14.1.6~pre8

=== debian/changelog ===
tde-cmake (4:14.1.6~pre8-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 1b52ff1f18195979885b7015c774c3acd6bb9b9a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 23:00:17 +0100
