## tde-cmake 14.1.6~pre9

=== debian/changelog ===
tde-cmake (4:14.1.6~pre9-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 941f650ce14b4b3374e8d8759701b87f53d7eec1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 17 Jan 2026 12:38:30 +0100
