## tde-cmake 14.1.6~pre11

=== debian/changelog ===
tde-cmake (4:14.1.6~pre11-0ubuntu25.10.3+1) questing; urgency=low

  * Automated git build for 9eda0282223ae45557fe944eaa7f126fe50e98a9
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 01 Mar 2026 14:53:41 +0100
