=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, cmake (>= 3.10~)
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, cmake (>= 3.10~)
 Standards-Version: 3.8.4
 
 Package: tde-cmake
@@ -10,7 +10,7 @@
 Depends: cmake (>= ${CMake-Version2}~), cmake (<< ${CMake-Next-Version2}~), perl-base, libxml-parser-perl
 Replaces: cmake-trinity (<< 4:14.1.0~)
 Breaks: cmake-trinity (<< 4:14.1.0~)
-Provides: cmake-trinity
+Provides: cmake-trinity (= ${source:Version})
 Description: TDE CMake modules
  TDE uses its own set of modules and macros to simplify CMake rules.
  .
