## tde-cmake 14.2.0~pre26

=== debian/changelog ===
tde-cmake (4:14.2.0~pre26-0ubuntu25.10.0+9) questing; urgency=low

  * Automated git build for e1b441631c31d8ab9269bd44d1a992af6424ccdd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 28 Sep 2025 11:48:21 +0200
