## tde-cmake 14.2.0~pre27

=== debian/changelog ===
tde-cmake (4:14.2.0~pre27-0raspbian13.0.0+9) raspbian-trixie; urgency=low

  * Automated git build for 7329c5659231beb753e39f600f5ac2d6bef92e3f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 27 Oct 2025 14:48:48 +0100
