## tde-cmake 14.2.0~pre29

=== debian/changelog ===
tde-cmake (4:14.2.0~pre29-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for 41fb0ff5d6c4602b15d012afdc1c02a54509192f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 08 Dec 2025 02:22:08 +0100
