=== debian/changelog ===
tde-cmake (4:14.2.0~pre33-0ubuntu26.04.0+9~a) resolute; urgency=low

  * Automated git build for 121212fa9f1618044b2544757efb2df35ef4c33b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 16 Dec 2025 22:59:33 +0100
