## tde-cmake 14.2.0~pre34

=== debian/changelog ===
tde-cmake (4:14.2.0~pre34-0ubuntu26.04.2+9~a) resolute; urgency=low

  * Automated git build for c25ffb3c894a2f9f5994960dd9b1c4c3aa5ea411
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 15 Feb 2026 16:08:10 +0100
