## tde-cmake 14.2.0~pre36

=== debian/changelog ===
tde-cmake (4:14.2.0~pre36-0ubuntu26.04.3+10~a) resolute; urgency=low

  * Automated git build for 70811991ddbe46699c046ac2e715ae3494b97c60
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tde-cmake

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 01 Mar 2026 14:53:41 +0100
